<div class="col-12 ">
    <div class="jumbotron jumbotron-dark rounded-0">
        <div class="d-xl-flex">
            <div class="mx-lg-5 text-center">
                <img src="{{ asset('img/avataaar.png') }}" alt="Avatar Nicolas Becquerel" class="avatar-me">
            </div>
            <div class="align-self-center mx-lg-5">
                <h2 class="display-4 text-white">
                    Nicolas Becquerel
                </h2>
                <hr class="bg-secondary mb-1">
                <p class="card-subtitle mb-2 text-muted font-italic text-right">Le dev' du futur</p>
                <p class="lead text-white">
                    Ayant commencé le développement en autodidacte sur les technos html, css, javascript, php, j'ai poursuivi
                    ma formation en m'initiant au C# avec ASP.NET lors d'une formation intensive d'une durée de 3 mois.
                    Je suis ensuite retourné vers le php avec une formation de
                    <a href="https://openclassrooms.com/fr/paths/59-developpeur-dapplication-php-symfony" target="_blank">
                        Développeur d'aplication PHP/Symfony
                    </a>
                    en alternance chez <a href="https://openclassrooms.com/" target="_blank">OpenClassrooms</a> 
                    dans l'entreprise <a href="https://www.lanetcie.com/" target="_blank">LaNetCie</a>.
                </p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="col-12 col-md-10 col-lg-6 col-xl-4 d-flex justify-content-between">
                <a href="https://github.com/NicoBecq" target="_blank" data-toggle="tooltip" data-html="true"
                   title="<i class='fas fa-external-link-alt'></i> Mon GitHub" data-placement="bottom">
                    <i class="fab fa-github fa-3x text-white github-i"></i>
                </a>
                <a href="https://gitlab.com/n.becquerel" target="_blank" data-toggle="tooltip" data-html="true"
                   title="<i class='fas fa-external-link-alt'></i> Mon GitLab" data-placement="bottom">
                    <i class="fab fa-gitlab fa-3x text-white gitlab-i"></i>
                </a>
                <a href="https://www.linkedin.com/in/nicolas-becquerel-011090112/" target="_blank" data-toggle="tooltip"
                   data-html="true" title="<i class='fas fa-external-link-alt'></i> Mon LinkedIn" data-placement="bottom">
                    <i class="fab fa-linkedin fa-3x text-white linkedin-i"></i>
                </a>
                <a href="https://drive.google.com/file/d/1NIlUocTDjcTg6xI8uCD95714Wyp-5DOn/view?usp=sharing"
                   target="_blank" data-toggle="tooltip"
                   data-html="true" title="<i class='fas fa-external-link-alt'></i> Mon CV" data-placement="bottom">
                    <i class="fas fa-file-pdf fa-3x text-white pdf-i"></i>
                </a>
                <a href="{{ path('contact_me') }}" data-toggle="tooltip"
                   data-html="true" title="Me contacter" data-placement="bottom">
                    <i class="fas fa-envelope fa-3x text-white contact-i"></i>
                </a>
            </div>
        </div>
    </div>
</div>